#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-5RE6N7Ps3ujGhcZY2Sxezb
key:                  wai-websockets-3.0.1.2-5RE6N7Ps3ujGhcZY2Sxezb
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  743200e31d0a5659f656abdf40bd3832
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-5RE6N7Ps3ujGhcZY2Sxezb
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    network-3.1.2.7-8gILzT5LabS6CDprj5uZiN transformers-0.5.6.2
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    websockets-0.12.7.3-dOf8lH3RwXJ5F2ooR6pLL

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

